Subject: Welcome to the Fathers Online Newsletter
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Mon, 9 Sep 2002 00:13:37 +1000

Issue No. 2

visit us at www.fathersonline.org

Welcome to the Father's Online Newsletter

Dads with Young Children

Grandads

Single Dads

Special Feature

Thought for The Week

News and Info

Dad's Prayer

Mission Statement

Help Us!

Welcome to the Father's Online Newsletter

Dear Warwick,

Great to have you with us for our second edition of fathersonline.org.  The reception of this weekly email to date has been fantastic.  Keep your comments coming!  Tell us what you would like to read about and what you want to know about and we will cover it.  Feel free to pass it on to a friend or send it out to your contact list.    The SEND TO A FRIEND and UNSUBSCRIBE features are found at the end of this page.

fathersonline.org is a free service for busy dads who want to become better fathers.

How did you go with your homework (lovework)??

Remember that you had to tell your wife that you love her every day and take her out for a date.

You did that?

Congratulations, you've just graduated, but I've got news for you, your lovework has only just begun.  Keep telling your wife you love her.  She needs to hear that every day.  Every day is a new day and every day is the first day of the rest of your life.

You have probably heard the Latin saying, 'Carpe Diem', 'Seize the Day'.  To quote Rob Parsons, author of the book, 'Sixty Minute Father' (you will find an excerpt of this book in our 'Feature' section) says, ''Carpe Diem' means simply that none of our tomorrows are guaranteed and we need to make the most of every opportunity today'.  We can't change what's happened, but we can begin to change the future now.  Don't procrastinate!  Don't wait for tomorrow!  Live each day to the full.  Enjoy life.  Enjoy work, but most of all enjoy your wife and children.  Relationships are the only thing that really matter.  Invest in those realtionships every day.  Speak those words of love today, don't wait for tomorrow.  It may never come.

Dale Carnegie said, 'Live your life in day-tight compartments'.  David said in the Psalms, 'This is the day that the Lord has made.  I will rejoice and be glad in it'.  A popular reggae song says, 'Don't worry, be happy'.  The message is the same as another song, 'One day at a time', by Kris Christopherson.

The homework this week is to tell your children that you love them every day for seven days.  Yes, seven days in a row!  You will be amazed at the power of your words.  Our words are always very powerful.  That's why it is so important to say good things and not bad things.  As you begin to speak these words of love, you will bring positive change in your family.

One more piece of homework.  Love each day as if it were your last.  Enjoy the moment.  Grab those times with your children and loved ones and remember, 'SEIZE THE DAY'!

Yours for happy families
Warwick Marsh
Fatherhood Foundation

To send this article to a friend see instructions at the end of this email
Unsubscribe instructions are also at the end of this email.

Back to top

Dads with Young Children

The Art of Fathering - Dad the Sports Star

How do dads, whether skilled or not, become the “BEST” at everything (in their child’s eyes)? You know, I was never ‘really’ good at many things when I was growing up. I was never selected for the zone carnival, never wore the colours of our state, and never made the 2nd page from the back in the local rag. I was just the normal kid on the block, trying most things, enjoying them all.

But how things change when you become a dad! All of a sudden you ride a bike like no-one else ever has. You can throw that heavy cricket ball further than any normal man. You can run like the wind. You are the best……at least in the eyes of your children. Isn’t it a blessing, and truly wonderful how children look up to their parents, and treat them as the shining light in their world.

I can recall boasting to my friends at school how my dad was so strong, done this, done that. As far as I was concerned, there was none like my dad, and never will be. I savour those times when your child rests on everything you say, eyes wide open with excitement, anticipating every word spoken, taking it all in. Isn’t it great how children are so keen to listen, learn, so keen to spend quality time with dad.

When was the last time you acted with spontaneity, grabbed the footy, yelled out to your son or daughter “Who wants to go to the park?” Just imagining the ensuing stampede gives me goose-bumps. I love it. You know, these are the times we take for granted, those little moments that mean so much to our children…the times they don’t forget. I believe the world has become a very busy place, work has become more demanding, and mortgages have increased; and now there is only 23 hours in the day! WE NEED TO MAKE TIME. We need to kick that footy, throw that ball, build that billy cart. Our children deserve this much. Hey, who knows – you might even enjoy it!

If I had a tip to give to young fathers today, it would be this – allocate time for those little things in a child’s life that mean so much. You know, just this afternoon I was sitting here on my laptop, working hard (I have to say that), my wife and children were outside in our cul-de-sac playing cricket after school. All of a sudden I got the urge to run out and join in – I think I was the fastest bowler there – at least my son thought so. It was special!  5 minutes felt like an hour. You know what made it worthwhile? After tea my son said to me  “How good was that game of cricket dad?”. Imagine that, just 5 minutes of my time felt like a whole cricket match to my son. Make the time for your children – it’s worth it – forever.

Until next time

Paul Sloan

[email-masked]

___________________________________________________________

Paul Sloan is an accountant working with Global Equip.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

Unconditional Love

When I was a father I wished I had the understanding of a grandfather.  I have seven grand children and one great grandchild.  I can remember as a father myself, the new found stress of the relationship with my children caused me to overcompensate.  You can easily over discipline or spoil the child.  As a new father it's hard to tell the difference between naughtiness and childish irresponsibility.  New fathers often give love to their children, and when they don't receive it back immediately, become deeply concerned or insecure.

Now as a grandfather I can express my love and know the child will understand that love.  I am not concerned if I don't get it back right away because I know it will come.  That's why God is more like a grandfather than a father.  His love is total giving.  He doesn't need a response right away.  God's love is unconditional.

Grandfathers are very impotant in the life of children.  Good grandfathers can love with no strings attached.  We all need this sort of love.

Yours for more grandads
Dan Armstrong

_______________________________________________________________________

Dan Armstrong has three children, seven grandchildren and one great grandchild.  He is a minister with the Uniting Church and loves being with people.  Dan speaks all over Australia at seminars and conferences and his communication skills have taken him all over the world.

Back to top

Single Dads

Hi, how's the week been?  For most of us, even a relatively uneventful week has its share of achievements and disappointments.

Quite often, when we're faced with difficulties and challenges, or when things inexplicably go wrong, we are inclined to look for something or someone to blame.  It takes some courage, honesty and humility to look first to our own actions or shortcomings in seeking the cause of our discomfort.

However, even if we're able to do that, and to acknowledge our contributions to the cycle of highs and lows in our lives, we're left with the conviction that some things are out of our control.  So who's to blame?

For separated parents, it's an easy option to just blame the ex-spouse.  However people don't act in a vacuum.  Their thoughts and decisions are influenced by the advice, opportunities and temptations that are presented to them.

I remember some years ago, Andrew Denton signing off on his TV shows with the line, 'Now don't forget folks, society's to blame!'  While it's obviously true that each individual needs to take responsibility for their own actions, most single fathers also have an overwhelming sense of the truth of Andrew Denton's jest.

So what is society?

For non-custodial parents (in 87% of cases, the father) the aspects of society that impacts upon them are the cultural and legislative environments that influences the decisions of others (ex-spouses, lawyers, judges, government bureaucrats).  Those decisions determine and control the way that we live our lives.  They lead to the loss of our children, our incomes and the creation of a fatherless generation.

So what can we do about it?

Plenty!  Don't despair.  Society was created by people and can be changed by people.  Success will come with vision, hope and determination.  There are many fathers throughout Australia striding down the path of social and legislative reform and spiritual renewal.  There are many things that you can do to help.

What are they?

Stay tuned!

Roland Foster

________________________________________________________________________

Roland Foster is a non-custodial father, separated since 1997, with 5 young children now aged between 6 and 14 years.  He has worked as a schoolteacher, principal, businessman and builder's labourer.

He is an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society.  Roland is a passionate father committed to staying involved in the lives of his children

Back to top

Special Feature

Excerpt from the 'Sixty Minute Father' by Rob Parsons, published by Hodder and Stoughton Ltd.  This is one of the best books on fathering in a concise format that you will ever read.  Highly recommended.

Count the Days

'The incredible thing is that so many fathers who have never missed a window of opportunity in their jobs or careers, pass by the window of childhood as if it will never close.

How wide is that window?  The truth is that if we don't spend time with our children when they are small they probably won't spend time with us when they are teenagers.  But let's be easy on ourselves and assume we have until they are eighteen to build a strong relationship with them.  Those eighteen years of our children's lives contain 6 570 days.  Each day may hold the opportunity to spend time with them, to pass on values that matter to us, or to just teach them how to fly a kite.

I have occasionally had to visit clients in prison.  Such visits are normally in an interview room but I remember on one occasion seeing some numbers scratched into the wall of a cell.  In this cell a man had lived for ten long years.  And as he went to bed each night he scratched a line.  Every one of them represented a day - twenty-four hours less to serve.

It is impossible for us to live our lives with such a compelling sense of the passage of time.  But with the pressure of modern life it's easy to have the opposite problem.  We just don't realise how fast those days are passing.

There's hardly a father on the face of the earth who would contemplate missing the opportunity to build strong relationships with his children, if he realised what was happening,  but so often we don't and the years slip by a day at a time.'

________________________________________________________________________

Rob Parsons is a lawyer, author and public speaker.

Back to top

Thought for The Week

CHILDREN DESPERATELY NEED TO KNOW

- AND TO HEAR IN WAYS

THEY UNDERSTAND AND REMEMBER -

THAT THEY'RE LOVED AND VALUED BY MUM AND DAD

Gary Smalley and Paul Trent

Back to top

News and Info

Good News

The ASB has decided the adverts for the Fatherhood Foundation are outside their jurisdiction as they are Community Service Advertisements.  We no longer have to give a defence.  Thanks for your support!

School Holidays

School Holidays are coming up:
According to my diary here are the school holidays for each state. Independent schools may vary!

NSW             Saturday 28th September - Sunday 13th October
VIC               Saturday 21st September - Sunday 6th October
QLD              Saturday 21st September - Sunday 6th October
SA                 Saturday 28th September - Sunday 13th October
WA               Saturday 28th September - Sunday 13th October
TAS              Saturday 7th September  - Sunday 22nd September
NT                Saturday 28th September - Sunday 6th October

Wouldn't it be great if busy dads could schedule some special holiday activities into their busy week?

Great Magazine

A great family magazine which has lots of ideas for families and also a calendar of family events for the capital city where it is produced is called Sydney's Child, Melbourne's Child, Adelaide's Child and Brisbane's Child.
Check out  the websites at:http://www.sydneyschild.com.au
www.melbourneschild.com.au
www.adelaideschild.com.au
www.brisbaneschild.com.au

Equal Parents' Week

USA celebrates Equal Parents' Week from September 23 through September 29, 2002.
For more information: www.gocrc.com
members.tripod.com/epweek

Your Comments

* Well done Warwick. The newsletter is terrific.  Taking my wife away for the weekend, does that count for three dates?

Jim

* Your newsletter is EXCELLENT

I may link it into the family section of my own family web page  www.steveblizard.com/family.htm

regards

Steve Blizard

* I would like to bring to your attention that some children are fatherless due to accident and other tragic circumstances.

My son, aged 8, lost his Dad 2 months ago and finds your current television advertisements distressing and confusing as he believes the implication is that his dad chose to leave us or I was somehow responsible for the accident that took his life!

Please I beg of you display greater sensitivity to those children who have lost a parent.  I'm not in any way under estimating the value or sincerity of your organization or cause, but I am a mum trying to help a little boy grieve his Dad and ensure that he understands his father would never have chosen to leave ..... it was a tragic accident!

Maree

*  I was greatly impressed to see the way Fatherhood was presented in a positive way in recent TV ads. It would be a crime if the ASB were to ban them, particularly in light of all the other stuff that they allow to go to air in paid ads.
God bless,

Helen Elliott

You can send this to a friend! see button at the end of this email

Unsubscribe instructions are also at the end of this email.

Back to top

Dad's Prayer

Dear God
Yesterday was so good, tomorrow will be even better,
but I'm worried about what's going to happen . . .
Wait - what did I hear you say - 'Enjoy the moment'?
I couldn't do that.  I am too busy and too important.
People might interpret me smiling as a sign of weakness.
Surely I could keep living in the fast lane . . . one more day . . .You mean I can't . . I love worrying about tomorrow,  I'm good at it . . .
Okay I'll try, but only for seven days, to live my life in day-tight compartments . . .
But telling my children I love them, each day for the next seven days, I think that's a bit much . . .
They might get the wrong idea . . .
But you never know . . .  I might give it a go.

Back to top

Mission Statement

The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Purpose . . .
The purpose of the Fatherhood Foundation is to encourage fathers, empower families and educate children.

Outcomes . . .
The outcome of the Fatherhood Foundation is that Australian fathers will become fathers of excellence.

Values . . .
To achieve all of the above in a true spirit of integrity and humility whilst remaining open and accountable at all times.

Click here for more information about us

Back to top

Help Us!

The Fatherhood Foundation believes that life is about relationships. That's what being a good father is all about, developing close relationships with your loved ones. We gratefully accept one off gifts and sponsorships. The Fatherhood Foundation would like to develop long term friendships with those who give. Our preference is for regular giving partnerships. Giving partners are really another name for long term regular supporters who want to make a difference in Australia by helping Australian fathers become the best in the world. Regular giving helps us plan our budget and enables us to do more to help fathers and families. We plan our life and our time. It is also important to plan our giving. Many people who support the Fatherhood Foundation give us $20 per month. Others are able to give large annual donations of $12,000 or more. Other companies are able to sponsor our TV shows or give goods in kind. Whether large or small your partnership is important to the team at the Fatherhood Foundation. Your gift will help us change Australia for the better, one father at a time.

Fatherhood Foundation
Sponsorships & Partnerships

1. Major Sponsor - annual agreed amount

2. TV Sponsor - naming rights sponsorship

3. Gold Sponsor - $12,000 pa or $1,000 per mth

4. Silver Sponsor - $6,000 pa or $500 per mth

5. Bronze Sponsor - $3,000 pa or $250 per mth

6. Excellence in Fathering Partner - $1,200 pa or $100 per mth

7. Fatherhood Partner - $ 240 pa or $20 per mth

Note:
For those who are in business, directors of large corporations or charitable foundations, it is possible to organise tax deductible advertising business sponsorships. Please note: We are currently in negotiation with government authorities to gain full tax deductibility for donations to the Fatherhood Foundation. We will keep you posted on our success via our website.

Please contact us on 61-2-4272 6677 or email for more details - [email-masked] or visit www.fathersonline.org

[Download Sponsor Options]·[Donate Online]

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.